<!doctype html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'polls/style.css' %}">
</head>

<body>
<div>
    <table>
        <tr>
            <td class="id_field">Id</td>
            <td>Nazwa</td>
            <td class="id_field">Data dodania</td>
            <td>Typ</td>
        </tr>
    {% for question in questions %}
        <tr>
        <td class="id_field">{{ question.id }}</td>
            <td><a href="{% url 'polls:question_detail' question.id %}">{{ question.question_text }}</a>
                <td  class="id_field">{{ question.pub_date }}</td>
            <td>{{ question.type }}</td>
        </tr>
    {% endfor %}
    </table>
</div>
<a href="{% url 'polls:question_add' %}">Dodaj nowe pytanie</a>
</body>
</html>